LibreOffice exige des mises à jour d'urgence

The Document Foundation a annoncé le 9 février 2018 la publication anticipée des versions 5.4.5 (5e mise à jour corrective de la branche Stable) et 6.0.1 (1ère mise à jour corrective de la branche Évolution) de LibreOffice. Cette publication anticipée est due à des régressions provoquant des plantages de LibreOffice et à une faille de sécurité.

Les utilisateurs de LibreOffice 5.4.4 et LibreOffice 6.0.0 sont instamment invités à mettre à jour leur version dès que possible.

Les utilisateurs de la branche stable 5.4 doivent passer à la version 5.4.5 et les utilisateurs avancés qui ont installé la branche 6.0 doivent passer à la version 6.0.1.

Les listes de changements :

Pour la 5.4.5 :
https://wiki.documentfoundation.org/Releases/5.4.5/RC1
Pour la 6.0.1 :
https://wiki.documentfoundation.org/Releases/6.0.1/RC1

Les deux versions sont disponibles sur https://fr.libreoffice.org :
5.4.5 : https://fr.libreoffice.org/download/libreoffice-stable/
6.0.1 : https://fr.libreoffice.org/download/libreoffice-fresh/

Annonce officielle en anglais :
http://blog.documentfoundation.org/blog/2018/02/09/early-availability-libreoffice-5-4-5-libreoffice-6-0-1/

Compte tenu de la faible probabilité d'être victime de la faille cette correction très rapide montre :
1. que la communauté est très efficace pour faire remonter les problèmes,
2. que les développeurs sont eux aussi efficaces pour corriger les problèmes.

Description de la faille de sécurité : https://www.libreoffice.org/about-us/security/advisories/cve-2018-1055/